/*
accountingalliances.com : stylesheet
author                            : eweavers.co.uk   12.June.2006
*/

body		{margin: 0px; bgcolor: #FFFFFF;}
td    		{font-size: 12px; color: #595959; font-family: Arial, Helvetica, sans-serif;}

td.vFrame	{background-image: url("images/vFrame.gif"); width: 1px;}
td.bodySP	{height: 45px;}
td.paraBF	{height: 5px;}
td.topicBg	{background-image: url("images/topicBg.gif"); height: 20px;}
td.paraSP	{height: 15px;}
td.topicSP	{height: 20px;}
td.pageFT	{height: 25px;}
td.TP		{height: 20px;}
td.ftLine		{background-color: #ECECEC; height: 1px;}
td.ft		{font-size: 11px; color: #001D61; line-height: 14px; background-color: #F8F7F7; height: 39px;}
td.bFrame	{background-image: url("images/bFrame.gif"); height: 1px;}
td.copyRight	{font-size: 11px; color: #AFAEAE; height: 20px;}
td.bNews    	{font-size: 11px; color: #638DB1; font-family: Arial, Helvetica, sans-serif;}
td.newsBg	{background-color: #F7F7F7; height: 200px;}

td.comH		{font-weight: bold; font-size: 12px; color: #FFFFFF; background-color: #7E8BA7;}
td.comA		{font-size: 12px; color: #595959; background-color: #F5F5F5;}
td.comB		{font-size: 12px; color: #595959; background-color: #ECEDED;}

.h1 		{font-weight: bold; font-size: 13px; color: #0000FF;}
.h2 		{font-weight: bold; font-size: 13px; color: #660000;}
.h3 		{font-weight: bold; font-size: 12px; color: #993300;}
.h4 		{font-weight: normal; font-size: 12px; color: #993300;}
.name    		{font-weight: bold; font-size: 14px; color: #595959; font-style: italic; font-family: Times New Roman, Arial,}

td.hLine		{background-color: #DCDCDC; height: 1px;}

ul 		{font-size: 12px; list-style-image: url(images/bullet.gif);}
ul.link 		{font-size: 12px; list-style-image: url(images/bulletL.gif);}
ul.sub 		{font-size: 12px; list-style-image: url(images/bulletS.gif);}
li		{padding-bottom: 3px;}

a:link.ft		{font-size: 11px; color: #001D61; text-decoration: none;}
a:active.ft		{font-size: 11px; color: #001D61; text-decoration: none;}
a:hover.ft		{font-size: 11px; color: #1D50C9; text-decoration: underline;}
a:visited.ft	{font-size: 11px; color: #001D61; text-decoration: none;}

a:link.bNews	{font-size: 11px; color: #0000FF; text-decoration: none;}
a:active.bNews	{font-size: 11px; color: #0000FF; text-decoration: none;}
a:hover.bNews	{font-size: 11px; color: #0066CC; text-decoration: underline;}
a:visited.bNews	{font-size: 11px; color: #0000FF; text-decoration: none;}

a:link		{font-size: 12px; color: #0000FF; text-decoration: none;}
a:active		{font-size: 12px; color: #0000FF; text-decoration: none;}
a:hover		{font-size: 12px; color: #0066CC; text-decoration: underline;}
a:visited		{font-size: 12px; color: #0000FF; text-decoration: none;}

input {color: #595959;}
input.forms {border: 1px solid rgb(218,218,218); background-color: #F5F5F5;}

textarea {color: #595959;}
textarea.forms {border: 1px solid rgb(218,218,218); background-color: #F5F5F5;}

select {color: #595959;}
select.forms {border: 1px solid rgb(218,218,218); background-color: #F5F5F5;}